{
  "id": "LightningWhip",
  "name": "Electric Cutlass",
  "moneyCost": 1750,
  "cellCost": 0,
  "droppable": true,
  "hasLevels": true,
  "castCD": 0,
  "tags": [
    {
      "tag": "Melee"
    },
    {
      "tag": "NoCritical"
    },
    {
      "tag": "Electric"
    }
  ],
  "props": {
    "dps": 30,
    "duration": 2
  },
  "group": 5,
  "icon": {
    "file": "cardIcons.png",
    "size": 24,
    "x": 11,
    "y": 0
  },
  "gameplayDesc": "Ignores shields. Applies high voltage.",
  "tier1": "Brutality",
  "legendAffix": "DeathExplosion",
  "__separator_group_ID": 6,
  "__separator_group_Name": "Ranged",
  "__original_Index": 91
}
